<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>XDN-vJ-CaY.ibShadowedToolTip</key>
	<string>Insertar una copia del componente en el Canvas</string>
	<key>uci-lD-D59.title</key>
	<string>Insertar</string>
</dict>
</plist>
